/* custom stuff */


* {
margin:0;
padding:0;
}

html {
 
  background-color:#336633;
  height: 100%;
  margin-bottom: 1px;
  margin-top: 1px;
}




#container {

  margin:auto;
  width:980px;
  position:relative;
}

#footer {

  text-align:right;
  height:18px;
  padding-top:3px;
  padding-right:10px;
  background-color:#336633;
  color:#cc6600;
}


.right {
  float:right;
}
.left {
  float:left;
  width:300px;
  margin-left:210px;
  text-align:left;

}


div#header {
  margin-left:210px;
  height: 130px;
  width:770px;
}
div#banner {
  height: 130px;
  background-color:#336633;
}

div#logo{
  position:absolute;
  background: url("../generalimg/logo2.gif") top left no-repeat;
  height:300px;
  width:354px;
  top:0;
  left:0;
}

div#content {

  width:750px;
  float:right;
  padding-top:20px;
  padding-right:10px;
  padding-left:10px;
  padding-bottom:10px;
  background: url("../generalimg/textures/fond.jpg");
  min-height:480px;
}

div#menu {
  padding-top:160px;
  width:200px;
  padding-right:10px;
  float:left;
  background-color:inherit; 
}





div#middle {

  background-color:#336633;
  width:inherit;
  height:0;
}



ul, ol, blockquote {
margin: 0px 0px 0px 25px;
padding: 0px;
}		  

ul {
list-style-type: disc;
}


#menublock a, #menugauche a {

	color:#cc6600;
	text-decoration:none;
	padding-left:10px;
	padding-right:0px;
	font-size:12px;
	
	}	
	
	
#menublock a:hover, #menugauche a:hover  {
	color:#ff9900;
		
	}
#menugauche a.menuSelected {
   color:#ff9900;
}	

#menugauche {
    background-color: inherit;
    float: left;
    padding-left: 10px;
    padding-right: 0px;
    padding-top: 160px;
    width: 200px;
 

}	
	
#menugauche  div .menu {
  line-height:25px;
  padding-left:25px;
	background: url('../generalimg/menu_25.gif') no-repeat 4px 3px;		
	}

#menugauche div .menuSelected {	
  line-height:25px;
  padding-left:25px;
	background: url('../generalimg/icone_selected_25.gif') no-repeat 0px 3px;
  
	}
	
#menugauche a.amenuSelected {	
   color:#ff9900;
	}
	
	
#menugauche ul {
 
 padding-left:10px;
 list-style-image: none;
  list-style-type:none;
}

#menugauche li {
 padding-top:2px;
 padding-left:17px;	

}

#menugauche ul a {
  font-size:11px;
  font-weight:normal;
}

#menugauche ul a:hover{
color:#ff9900;
text-decoration: none;
}

#menugauche ul ul {
  padding-top:0px;
 padding-left:10px;	
}

li.menu {
  line-height:17px;
	background: url('../generalimg/menu_15.gif') no-repeat 3px 4px;	
  padding-top:0px;
	padding-bottom:0px;
	}

li.menuSelected {	
  line-height:17px; 
	background: url('../generalimg/icone_selected_15.gif') no-repeat 0px 4px;
	padding-top:0px;	
  padding-bottom:0px;

	}
	

.menubase {


	cursor: pointer;
	padding-top:5px;
	
	
	}
	

.menudiv {	
	
	
}
.menuimg {
	

	}
	
.menuinter{
	padding-top:25px;
	}	
	
.menu {
	position:relative;
		
	}

.menuSelected {
	position:relative;	
  z-index:10;
  
  
	}
	

	
 #menugauche a.amenuSelected {
    color:#ff9900;
 }
 


.clear {
  clear:both;
}

.border {
  border-style:solid;
  border-width:2px;
  border-color:#cc6600;
}

.borderleft {
  border-left-style:solid;
  border-width:2px;
  border-color:#cc6600;
}

.borderright {
  border-right-style:solid;
  border-width:2px;
  border-color:#cc6600;
}

